/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; } 
.flexslider .slides img {height:250px;margin:auto; display: block;}

.flexslider { position: relative;margin:10px 50px; width:525px }
.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 29px; height: 50px; margin: -20px 0 0; display: block; background: url(bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav .flex-next {background-position: 100% 0; right: -40px;/* display:none  */}
.flex-direction-nav .flex-prev {left: -30px;/* opacity: 0;display:none*/  }
.flexslider:hover .flex-next {opacity: 0.8; right: -40px;display:block }
.flexslider:hover .flex-prev {opacity: 0.8; left: -30px;display:block }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
/*
..flex-direction-nav a {width: 29px; height: 50px; margin: -20px 0 0; display: block; background: url(bg_direction_nav2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; margin-left:-30px ;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px;display:none }
.flex-direction-nav .flex-prev {left: -36px;opacity: 0;display:none }
.flexslider:hover .flex-next {opacity: 0.8; right: -30px;display:block }
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;display:block }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
height:270px;*/

#slider {overflow:hidden;}
#carousel  {width:400px; margin-left:113px}
#carousel.flexslider .slides li img { height:70px; display: block;margin:auto;cursor: pointer;*height:70px;}
